Bug 151365 - Custom install: gnome-print is not optional
Custom install: gnome-print is not optional
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 05:37 EST by Indrek Kruusa
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 22:52:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Indrek Kruusa 2005-03-17 05:37:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
gnome-print should be optional (it causes cups and ghostscript etc. to be installed) when doing Custom install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install from CD no. 1
2. choose Custom install
3. Choose Gnome without options

Additional info:
Comment 1 Indrek Kruusa 2005-03-17 07:23:38 EST
More proper description:
gnome-print should be optional (it causes cups and ghostscript etc. to be
installed) when doing Custom install and choosing Gnome as desktop.
Comment 2 David Zeuthen 2005-03-17 10:34:04 EST
You forgot to reassign to the comps pkg maintainer
Comment 3 Elliot Lee 2005-03-21 22:52:16 EST
One of the gnome applications probably requires gnome-print - this is to be
expected.

Note You need to log in before you can comment on or make changes to this bug.